--- mingw-w64-v3.1.0/mingw-w64-crt/Makefile.in.orig	2013-09-13 03:27:46 +0900
+++ mingw-w64-v3.1.0/mingw-w64-crt/Makefile.in	2013-10-21 22:36:01 +0900
@@ -4214,35 +4214,35 @@
 @LIB32_TRUE@	lib32/libusp10.a lib32/libuxtheme.a \
 @LIB32_TRUE@	lib32/libvdmdbg.a lib32/libversion.a \
 @LIB32_TRUE@	lib32/libvideoprt.a lib32/libvirtdisk.a \
-@LIB32_TRUE@	lib32/libvss_ps.a lib32/libvssapi.a \
-@LIB32_TRUE@	lib32/libvsstrace.a lib32/libwdsclient.a \
-@LIB32_TRUE@	lib32/libwdsclientapi.a lib32/libwdscore.a \
-@LIB32_TRUE@	lib32/libwdscsl.a lib32/libwdsimage.a \
-@LIB32_TRUE@	lib32/libwdstptc.a lib32/libwdsupgcompl.a \
-@LIB32_TRUE@	lib32/libwdsutil.a lib32/libwecapi.a \
-@LIB32_TRUE@	lib32/libwer.a lib32/libwevtapi.a \
-@LIB32_TRUE@	lib32/libwevtfwd.a lib32/libwin32k.a \
-@LIB32_TRUE@	lib32/libwin32spl.a lib32/libwindowscodecs.a \
-@LIB32_TRUE@	lib32/libwinhttp.a lib32/libwininet.a \
-@LIB32_TRUE@	lib32/libwinmm.a lib32/libwinscard.a \
-@LIB32_TRUE@	lib32/libwinspool.a lib32/libwinstrm.a \
-@LIB32_TRUE@	lib32/libwinusb.a lib32/libwkscli.a \
-@LIB32_TRUE@	lib32/libwlanapi.a lib32/libwlanui.a \
-@LIB32_TRUE@	lib32/libwlanutil.a lib32/libwldap32.a \
-@LIB32_TRUE@	lib32/libwow32.a lib32/libwsdapi.a \
-@LIB32_TRUE@	lib32/libwsnmp32.a lib32/libwsock32.a \
-@LIB32_TRUE@	lib32/libwst.a lib32/libwtsapi32.a \
-@LIB32_TRUE@	lib32/libx3daudio1_2.a lib32/libx3daudio1_3.a \
-@LIB32_TRUE@	lib32/libx3daudio1_4.a lib32/libx3daudio1_5.a \
-@LIB32_TRUE@	lib32/libx3daudio1_6.a lib32/libx3daudio1_7.a \
-@LIB32_TRUE@	lib32/libx3daudiod1_7.a lib32/libxapofx1_0.a \
-@LIB32_TRUE@	lib32/libxapofx1_1.a lib32/libxapofx1_2.a \
-@LIB32_TRUE@	lib32/libxapofx1_3.a lib32/libxapofx1_4.a \
-@LIB32_TRUE@	lib32/libxapofx1_5.a lib32/libxapofxd1_5.a \
-@LIB32_TRUE@	lib32/libxaudio2_8.a lib32/libxinput1_1.a \
-@LIB32_TRUE@	lib32/libxinput1_2.a lib32/libxinput1_3.a \
-@LIB32_TRUE@	lib32/libxinput1_4.a lib32/libxinput9_1_0.a \
-@LIB32_TRUE@	$(am__append_5)
+@LIB32_TRUE@	lib32/libvfw32.a lib32/libvss_ps.a \
+@LIB32_TRUE@	lib32/libvssapi.a lib32/libvsstrace.a \
+@LIB32_TRUE@	lib32/libwdsclient.a lib32/libwdsclientapi.a \
+@LIB32_TRUE@	lib32/libwdscore.a lib32/libwdscsl.a \
+@LIB32_TRUE@	lib32/libwdsimage.a lib32/libwdstptc.a \
+@LIB32_TRUE@	lib32/libwdsupgcompl.a lib32/libwdsutil.a \
+@LIB32_TRUE@	lib32/libwecapi.a lib32/libwer.a \
+@LIB32_TRUE@	lib32/libwevtapi.a lib32/libwevtfwd.a \
+@LIB32_TRUE@	lib32/libwin32k.a lib32/libwin32spl.a \
+@LIB32_TRUE@	lib32/libwindowscodecs.a lib32/libwinhttp.a \
+@LIB32_TRUE@	lib32/libwininet.a lib32/libwinmm.a \
+@LIB32_TRUE@	lib32/libwinscard.a lib32/libwinspool.a \
+@LIB32_TRUE@	lib32/libwinstrm.a lib32/libwinusb.a \
+@LIB32_TRUE@	lib32/libwkscli.a lib32/libwlanapi.a \
+@LIB32_TRUE@	lib32/libwlanui.a lib32/libwlanutil.a \
+@LIB32_TRUE@	lib32/libwldap32.a lib32/libwow32.a \
+@LIB32_TRUE@	lib32/libwsdapi.a lib32/libwsnmp32.a \
+@LIB32_TRUE@	lib32/libwsock32.a lib32/libwst.a \
+@LIB32_TRUE@	lib32/libwtsapi32.a lib32/libx3daudio1_2.a \
+@LIB32_TRUE@	lib32/libx3daudio1_3.a lib32/libx3daudio1_4.a \
+@LIB32_TRUE@	lib32/libx3daudio1_5.a lib32/libx3daudio1_6.a \
+@LIB32_TRUE@	lib32/libx3daudio1_7.a lib32/libx3daudiod1_7.a \
+@LIB32_TRUE@	lib32/libxapofx1_0.a lib32/libxapofx1_1.a \
+@LIB32_TRUE@	lib32/libxapofx1_2.a lib32/libxapofx1_3.a \
+@LIB32_TRUE@	lib32/libxapofx1_4.a lib32/libxapofx1_5.a \
+@LIB32_TRUE@	lib32/libxapofxd1_5.a lib32/libxaudio2_8.a \
+@LIB32_TRUE@	lib32/libxinput1_1.a lib32/libxinput1_2.a \
+@LIB32_TRUE@	lib32/libxinput1_3.a lib32/libxinput1_4.a \
+@LIB32_TRUE@	lib32/libxinput9_1_0.a $(am__append_5)
 @LIB32_TRUE@dx32_DATA = lib32/libxinput.a lib32/libxapofx.a \
 @LIB32_TRUE@	lib32/libx3daudio.a lib32/libd3dx9.a \
 @LIB32_TRUE@	lib32/libd3dx10.a lib32/libd3dx11.a \
--- mingw-w64-v3.1.0/mingw-w64-crt/lib32/Makefile.am.orig	2013-09-13 03:27:46 +0900
+++ mingw-w64-v3.1.0/mingw-w64-crt/lib32/Makefile.am	2014-01-13 18:38:21 +0900
@@ -263,6 +263,7 @@
 lib32_DATA += %reldir%/libversion.a
 lib32_DATA += %reldir%/libvideoprt.a
 lib32_DATA += %reldir%/libvirtdisk.a
+lib32_DATA += %reldir%/libvfw32.a
 lib32_DATA += %reldir%/libvss_ps.a
 lib32_DATA += %reldir%/libvssapi.a
 lib32_DATA += %reldir%/libvsstrace.a
